Subject: Re: [lojban] pe:ne::po:?

From: John Cowan <[email-masked]>
Date: Sun, 24 Sep 2000 23:34:42 -0400 (EDT)

On Sat, 23 Sep 2000, Pierre Abbat wrote:

> We have "pe" and "ne", the first being restrictive, the second incidental.
> Similarly "poi" and "noi". Now if I do the same thing to "po", I get "no", but
> that means zero. So how do you express incidental possession?

With a paraphrase such as "noi steci" = "that which incidentally is
specific to". This concept wasn't considered useful enough to warrant
its own cmavo.

-- 
John Cowan [email-masked]
One art/there is/no less/no more/All things/to do/with sparks/galore
--Douglas Hofstadter